/* @override http://127.0.0.1/~thorsburgh/new_external/css/style.css */

/* Reset the Margins, Padding
   and Borders on all elements */
* {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

body {
  color: #000000;
  background: #ffffff;
  font-family: Georgia, sans-serif;
}

/* @group Links */
a {
  color: #ff5200;
}

a:link {
  font-weight: normal;
  text-decoration: none;
}

a:visited {
  font-weight: lighter;
  text-decoration: none;
}

a:hover, a:active {
  text-decoration: underline;
}

a img {
  border: none;
}

ul {
  margin-left: 20px;
  margin-bottom: 10px;
}


/* @end */

/* @group Headings */

h1 {
  color: #ff5200;
  font: bold 3em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  margin-bottom: .5em;
}

h2 {
  color: #ff5200;
  font: 1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  margin-bottom: .25em;
}

h3 {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}



/* @end */

/* @group Header */

#pageheader {
  padding-bottom: 10px;
  clear: both;
  background-color: #ffffff;
}

#pageheader img {
  border: none;
}



/* @end */

/********** Containers **********/

/********** Main container **********/

#container {
  width: 960px;
  margin: 0 auto;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1.6em;
  border-bottom: 2px solid #999999;
  padding-bottom: 10px;
  padding-top: 10px;
}

/*********** Sub container ***********/

#container2 {
  margin: 0 auto;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1.6em;
  border-top: 2px solid #999999;
  clear: both;
  padding: 0;
}

#container2 p {
  margin-bottom: 10px;
}

/*********** Sidebar ***********/

/* @group Sidebar */

#sidebar {
  width: 250px;
  padding: 10px;
  margin-bottom: 15px;
  float: right;
  text-align: center;
}

#sidebar > div {
  border-bottom: 2px solid #999999;
  margin-bottom: 10px;
}

#sidebar #updates {
  text-align: left;
}

#sidebar #updates ul {
  margin: 0px;
}



/* @end */

/* @group Updates */

#updates ul > li {
  padding-left: 5px;
}

#updates li > * {
  padding-left: 5px;
}

#updates li > h3 {
  padding-left: 0px;
}

#updates li > p {
  margin-bottom: 0px;
}

#updates ul {
  list-style: none;
}

#updates > ul > li {
  margin-bottom: 5px;
  list-style: none;
}



/* @end */

/* @group Documents */

#documents p, #software p {
  margin-bottom: 10px;
}

#documents ul, #software ul {
  list-style: none;
  margin-left: 0px;
  margin-bottom: 5px;
}

#documents li, #software li {
  list-style: none;
}

#documents a, #software a {
  color: #000000;
}



/* @end */

/*********** Content ***********/

#content {
  width: 670px;
  padding: 10px;
}

#content.fullwidth {
  width: 940px;
}

div.features {

}

/* @group News */

div.MajorNews h2 {
  margin-bottom: 5px;
}

div.MajorNews h3 {
  margin-top: 0px;
}



/* @end */

/*********** Product container ***********/

/* @group Product */

.product {
  clear: both;
  overflow: auto
}

.prodDesc {
  padding: 10px;
}

.prodWarning {
  color: #ff0000;
}



/* @end */

/* @group Contact */

div#contact {
 margin-bottom: 10px;
}

div#contact h3 {
  margin: 0px;
}

div#contact div.phone span.label {
  font-weight: bold;
}

div#contact div.phone {
	margin-bottom: 10px;
}

div#contact > div.Address {
	margin-right: 20px;
}

div.Address span.label {
  font-weight: bold;
}



/* @end */

/* @group Menu */

#menu.menucontainer {
  clear: both;
  float: left;
  position: relative;
  font: bold 12px Arial, Helvetica, sans-serif;
  margin-bottom: 5px;
}

div.menuitem {
  float: left;
  width: 6em;
  background-color: #999999;
  padding: 7px 0px;
  margin: 0px;
  text-align: center;
}

div.menucontainer a {
  display: block;
  text-decoration: none;
  color: #fff;
}

div.menucontainer a:hover {
  text-decoration: underline;
  color: #ff5200;
}

div.menucontainer a:focus {
  outline: none;
}

div.menuselected {
  background-color: #ff5200;
  color: #ffffff;
}

div.menuselected a {
  display: block;
  text-decoration: none;
  color: #ffffff;
}

div.menuselected a:hover {
  text-decoration: none;
  color: #ffffff;
}



/* @end */

/* @group Image Boxes */

div.ibox {
  text-align: center;
  padding: 10px;
}

div.ibox.left {
  float: left;
  margin-right: 10px;
  margin-left: 0;
}

div.ibox.right {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}

div.ibox a:hover {
  text-decoration: none;
}



/* @end */

/* @group Footer */

#footer {
  margin-top: 10px;
  clear: both;
  background-color: #999999;
  padding: 0;
}

#footer p {
  color: #ffffff;
  padding: 5px;
  text-align: center;
}



/* @end */
